
#map_container {
  position: relative;
  border:1px solid black;
  margin-bottom: 5px;
}

#map {
  width: 640px;
  height: 640px;
}

#map_message {
  position: absolute;
  top: 280px;
  left: 150px;
  font-size: 36px;
  font-weight: bold;
  color: #808080;
  z-index: 99999;
  display:none
}


/*metpv_map用*/
._map{
  width:642px;
  height:700px;
  padding-left:10px;
  padding-top:5px;
}
._list{
  width:320px;
  height:700px;
  padding-left:10px;
  padding-top:5px;
}


/*-------------------------*/
.map_select_area{
  display: inline-block;
  vertical-align: top;
  width:160px;
  height:390px;
  text-align: left;
}
.map_select_point{
  display: inline-block;
  vertical-align: top;
  width:120px;
  height:390px;
  text-align: left;
  margin-left:5px;
}
select#area_list{
  width:160px;
}
select#point_list{
  width:130px;
}
.btn_area{
  margin-left:0px;
}

/*-------------------------*/
.map_select_mesh1{
  display: inline-block;
  vertical-align: top;
  width:100px;
  height:340px;
  text-align: left;
}
.map_select_mesh3{
  display: inline-block;
  vertical-align: top;
  width:100px;
  height:340px;
  text-align: left;
  margin-left: 10px;
}
select#mesh1_list{
  width:100px;
  padding: 5px;
}
input#mesh3_text{
  width:100px;
  height:24px;
  padding: 5px;
}
.btn_area{
  margin-left:0px;
}


/*-------------------------*/
/*btn metpv_map用*/
.search {
  box-shadow: 0 0px 0 #f7ba59;
  background:url("../images/button/common/btn_icon_search_def.png"),  #F4D80B; /* Old browsers */
  background: url("../images/button/common/btn_icon_search_def.png"), -moz-linear-gradient(top,  #FDF6C4 0%, #F4D80B 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_icon_search_def.png"), -webkit-linear-gradient(top,  #FDF6C4 0%, #F4D80B 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_icon_search_def.png"), linear-gradient(to bottom,  #FDF6C4 0%, #F4D80B 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:1px solid #F4D80B;
  background-repeat: no-repeat ;
}
.search span{
  margin-left:15px;
}
.search:active{
  background:  url("../images/button/common/btn_icon_search_def.png") top 1px left 1px,#C1871C; /* Old browsers */
  background:  url("../images/button/common/btn_icon_search_def.png") top 1px left 1px,-moz-linear-gradient(top,  #C1871C 0%, #F4D80B 100%); /* FF3.6-15 */
  background:  url("../images/button/common/btn_icon_search_def.png") top 1px left 1px,-webkit-linear-gradient(top,  #C1871C 0%, #F4D80B 100%); /* Chrome10-25,Safari5.1-6 */
  background:  url("../images/button/common/btn_icon_search_def.png") top 1px left 1px,linear-gradient(to bottom, #C1871C 0%, #F4D80B 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}


.showGraph {
  box-shadow: 0 0px 0 #FF6D0D;
  background: #CFE7F7; /* Old browsers */
  background:  -moz-linear-gradient(top,  #FFB787 0%, #FF6D0D 60%); /* FF3.6-15 */
  background:  -webkit-linear-gradient(top,  #FFB787 0%, #FF6D0D 60%); /* Chrome10-25,Safari5.1-6 */
  background:  linear-gradient(to bottom,  #FFB787 0%, #FF6D0D 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:2px solid #FF6D0D;
  background-repeat: no-repeat ;
  color:white;
  height:50px;
  font-size:18px;
  font-weight: bold;
}
.showGraph span{
  color:black;
  display: block;
  font-size:14px;
  font-weight: normal;
}
.showGraph:active{
  background:  #FF6D0D; /* Old browsers */
  background:  -moz-linear-gradient(top,  #B74900 0%, #FF6D0D 100%); /* FF3.6-15 */
  background:  -webkit-linear-gradient(top,  #B74900 0%, #FF6D0D 100%); /* Chrome10-25,Safari5.1-6 */
  background:  linear-gradient(to bottom, #B74900 0%, #FF6D0D 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.showGraph:disabled{
  cursor:default;
  color: #CFCFCF;
  background: #EFEFEF; /* Old browsers */
  background-repeat: no-repeat ;
  border:2px solid #CFCFCF;
}
.showGraph:disabled span{
  color:#CFCFCF;
}



/* 検索 */
.search_dialog {
  display: none;
  font-size: 14px;
}
.btn_search {
  width: 60px;
  margin-left: 20px;
}
.search_description {
  padding-bottom: 20px;
}

#search_license {
  color: #0000ff;
  padding-top: 10px;
}
#search_license a{
  color: #0000ff;
}
#addressg_search_text {
  width:440px;
}
.latlng_search_input {
  padding-left: 10px;
}
.latlng_search_text {
  width:80px;
  text-align: right;
}